body
{
	font-family:Droid Arabic Kufi !important;
}

.no_padding
{
	padding-left:0px !important;
	padding-right:0px !important;
}

.text_en
{
	font-family:proxima-nova !important;
}


.error
{
	border:1px solid #ff0000 !important;
}

.shadow
{
	position:absolute;
	width:100%;
	background-color:#fff;
	opacity:0.5;
	z-index:1;
	text-align:center;
	display:none;
}

.protrader_popup
{
	background-image:url('../img/bkg_1.jpg');
	background-size:cover;
    background-repeat:no-repeat;
    background-position:0,0;
	max-width:1000px !important;
	width:70%;
	padding:50px 70px;
	overflow:hidden;
}

.protrader_popup .back
{
	position:absolute;
	width:30px;
    height:30px;
    border:1px solid #33475a;
    text-align:center;
    padding-top:5px;
    border-radius:20px;
    font-weight:600;
	cursor:pointer;
	left: 20px;
    top: 19px;
	display:none;
}

.protrader_popup .back a
{
	font-family:"proxima-nova" !important;
    text-decoration:none;
	cursor:pointer;
	padding:8px;
	color:#33475a;
}

.protrader_popup .back:hover
{
	background-color:#33475a;
	border:1px solid #fff;
}

.protrader_popup .back a:hover
{
	color:#fff;
}

.protrader_popup .back_hover
{
	background:linear-gradient(to left, #f7aa60, #f7aa60, #e38358,  #de7b57);
}

.protrader_popup .back_link_hover
{
	color:#fff !important;
}

.protrader_popup .logo
{
	margin-bottom:25px;
    text-align:center;
}

.protrader_popup .logo img
{
	width:200px;
}

.protrader_popup .title
{
	display:block;
	text-align:center;
    font-size:35px	;
    font-weight:600;
	line-height:45px;
	color:#33475a;
}

.protrader_popup .sub_title
{
	margin-bottom:25px;
    text-align:center;
    font-weight:500;
    font-size:15px;
	color:#33475a;
	line-height:26px;
}

.protrader_popup .sub_title a
{
	text-decoration:none !important;
	color:#ffcb85;
}

.protrader_popup .sub_title a:hover
{
	text-decoration:none !important;
	color:#ffcb85;
}

.protrader_popup .item
{
	background-color: rgba(51,71,90,0.1);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.protrader_popup .form_container
{
    padding:25px 50px 10px;
}

.protrader_popup .form_container .sub_form_container .left_border
{
	width: 20%;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
}

.protrader_popup .form_container .sub_form_container .right_border
{
	width: 20%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
}

.protrader_popup .form_container .sub_form_container .center_side
{
	width:60%
}

table
{
	border-radius:5px;
    -moz-border-radius:5px;
}

.protrader_popup .form_container .sub_form_container .table_body
{
	border: 1px solid #fff;
	border-top: none;
}

.protrader_popup .form_container .sub_form_container .table_body .title
{
	display: block;
    text-align: center;
    font-size: 35px;
    font-weight: 500;
    line-height: 45px;
    color: #fff;
}

.protrader_popup .form_container .sub_form_container .logo_design
{
	position: relative;
    top: -5px;
    left: -25px;
}


.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_lg
{
	border: 1px solid #fff;
    padding: 13px 13px;
    text-align: center;
    border-radius: 25px;
    top: -14px;
    position: relative;
    float: right;
    font-size: 17px;
    width: 14%;
	color:#fff;
}


.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_md
{
	border: 1px solid #9a9caa;
    padding: 10px 10px;
    text-align: center;
    border-radius: 25px;
    top: -8px;
    position: relative;
    float: right;
    font-size: 13px;
    width: 11%;
	color:#9a9caa;
}

.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_sm
{
	    border: 1px solid #9a9caa;
    padding: 7px 7px;
    text-align: center;
    border-radius: 25px;
    top: -4px;
    position: relative;
    float: right;
    font-size: 9px;
    width: 8%;
	color:#9a9caa;
}

.protrader_popup .form_container .sub_form_container .logo_design .hr_sm
{
	width:7%;
    float:right;
    margin-top:7px;
	border-color:#9a9caa;
}

.protrader_popup .form_container .sub_form_container .logo_design .hr_md
{
	width:7%;
    float:right;
    margin-top:7px;
	border-color:#9a9caa;
}



.protrader_popup .controls
{
	display:inline-block;
	padding:0 50px;
	width:100%;
}

.protrader_popup .controls .control_1, .controls .control_2
{
	width:50%;
	float:right;
}

.protrader_popup .controls_wrapper
{
	margin:45px auto;
}

.protrader_popup .controls_wrapper .control_1 
{
	width:95%;
	height:60px;
	border-radius:10px;
	background-color: #eb2414;
	text-align:center;
	margin:10px auto 15px;
}


.protrader_popup .controls_wrapper .control_1:hover
{
	background-color:#c83b1d;
}

.protrader_popup .controls_wrapper .control_2 
{
	width:95%;
	height:60px;
	border-radius:10px;
	background-color: #33475A;
	text-align:center;
	margin:10px auto 15px;
}

.protrader_popup .controls_wrapper .control_2:hover
{
	background-color:#1e2a35;
}


.protrader_popup .controls_wrapper .control_1 a, .protrader_popup .controls_wrapper .control_2 a
{
	color:#fff;
    text-transform:uppercase;
    font-size:18px;
    font-weight:600;
    padding:17px;
    display:block;
	text-decoration:none !important;
}

/*.protrader_popup .btn_control
{
	width:95%;
	height:50px;
	border-radius:5px;
	background-color: rgba(255,255,255,0.2);
	border:1px solid #000;
	text-align:center;
	margin:10px auto 25px;
}

.protrader_popup .controls .control_2 .btn_control a
{
	color:#fff;
    text-transform:uppercase;
    font-size:17px;
    font-weight:500;
    padding:12px;
    display:block;
	text-decoration:none !important;
}

.protrader_popup .controls .control_2 .btn_control:hover
{
	background:linear-gradient(to left, #f7aa60, #f7aa60, #e38358,  #de7b57);
	text-decoration:none !important;
}*/

.protrader_popup .login_controls 
{
	margin:38px 0;
	text-align:center;
	display:none;
}

.protrader_popup .login_controls input
{
	width: 90%;
    text-align: center;
    font-size: 12px;
    padding: 14px 5px;
    background-color: #f1f1f2 !important;
    border: 1px solid #e1e1e3;
    margin-bottom: 5px;
	border-radius: 5px;
}

.protrader_popup .btn_submit
{	
	height: 47px;
	background-color: #eb2414;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    margin-top: 5px;
    border-radius: 5px;
}

.protrader_popup .btn_submit:hover
{
	background:#c83b1d;
}

.protrader_popup .btn_submit a
{
	color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 13px;
    display: block;
    text-decoration: none !important;
}

.protrader_popup .btn_submit a:hover
{
	color:#fff;
	text-decoration:none;
}

.protrader_popup .btn_submit a img
{
	position:relative;	
	top:2px;
	display:none;
}

#modal-window .modal-box .modal-buttons a.modal-btn.btn-light-blue
{
	background-color:#ee4623;
}

#modal-window .modal-box .modal-buttons a.modal-btn.btn-light-blue:hover
{
	background-color:#cb3f21;
}

.protrader_popup .close-modal
{
	display:none !important;
}

.protrader_popup .forget_password
{
	text-align:center;
	margin-top:10px;
	cursor:pointer;
}

.protrader_popup .forget_password a
{
	font-size:12px;
    color:#33475a !important;
    text-decoration:none;
}

.protrader_popup .forget_password a:hover
{
	color:#33475a !important;
    text-decoration:none;
}

.protrader_popup .forget_password img
{
	display:none;
}

.protrader_popup .password_reset_msg
{
	font-size:12px;
    color:#33475a !important;
	margin-top:10px;
	display:none;
}


@media only screen and (max-width:1430px)
{
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_lg
	{
		padding:12px 12px;	
	}
}

@media only screen and (max-width:1300px)
{
	.protrader_popup .controls .control_1 .btn_control a, .protrader_popup .controls .control_2 .btn_control a
	{
		font-size:15px;
		padding:15px 0px;
	}
	
	.protrader_popup .controls
	{
		padding:0 35px;
	}
}

@media only screen and (max-width:1000px)
{
	.protrader_popup .controls .control_1 .btn_control a, .protrader_popup .controls .control_2 .btn_control a
	{
		font-size:15px;
		padding:15px 0px;
	}
	
	.protrader_popup .controls
	{
		padding:0 35px;
	}
}

@media only screen and (max-width:920px)
{
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_lg
	{
		padding:10px 10px;	
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_md
	{
		padding:8px 8px;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_sm
	{
		padding:5px 5px;
	}
}


@media only screen and (max-width:768px)
{
	.protrader_popup
	{
		width:85%;
	}
	
	.protrader_popup .title
	{
		font-size:30px;
		padding-bottom:20px;
	}
	
	.protrader_popup .controls .control_1 .btn_control a, .protrader_popup .controls .control_2 .btn_control a
	{
		font-size:12px;
	}
	
	.protrader_popup .form_container
	{
		padding:75px 30px 50px 30px;
	}
}

@media only screen and (max-width:680px)
{
	.protrader_popup .form_container .sub_form_container .left_border
	{
		width:17.5%;
	}
	
	.protrader_popup .form_container .sub_form_container .center_side
	{
		width:65%;
	}
	
	.protrader_popup .form_container .sub_form_container .right_border
	{
		width:17.5%;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_lg
	{
		width:36.11px;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_md
	{
		width:28.38px;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_sm
	{
		width:20.63px;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design
	{
		margin: 0 auto;
		width: inherit;
		left:auto;
		max-width: 109px;
	}
}

@media only screen and (max-width:650px)
{
	.protrader_popup .form_container .sub_form_container .left_border
	{
		width:12.5%;
	}
	
	.protrader_popup .form_container .sub_form_container .center_side
	{
		width:75%;
	}
	
	.protrader_popup .form_container .sub_form_container .right_border
	{
		width:12.5%;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_lg
	{
		width:36.11px;
	}
}


@media only screen and (max-width:500px)
{	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_lg
	{
		width:36.11px;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_sm, .protrader_popup .form_container .sub_form_container .logo_design .hr_sm
	{
		display:none;
	}
}




@media only screen and (max-width:530px)
{
	.protrader_popup
	{
		width:90%;
	}
	
	.protrader_popup .controls
	{
		padding:0 25px;
	}
}

@media only screen and (max-width:450px)
{
	.protrader_popup
	{
		padding:50px;
	}
	
	.protrader_popup
	{
		width:95%;
	}
	
	.protrader_popup .title
	{
		font-size:25px;
	}
	
	.protrader_popup .form_container
	{
		padding:65px 25px 40px 25px;
	}
	
	.protrader_popup .controls
	{
		padding:0px 10px;
	}
}


@media only screen and (max-width:360px)
{
	.protrader_popup .form_container .sub_form_container .left_border
	{
		width:10%;
	}
	
	.protrader_popup .form_container .sub_form_container .center_side
	{
		width:80%;
	}
	
	.protrader_popup .form_container .sub_form_container .right_border
	{
		width:10%;
	}
	
	.protrader_popup .form_container .sub_form_container .logo_design .linked_circles_md
	{
		width: 24.38px;
		padding:6px 6px;
	}
}



